/*! PhotoSwipe main CSS by Dmitry Semenov | photoswipe.com | MIT license */
/*
	Styles for basic PhotoSwipe functionality (sliding area, open/close transitions)
*/
/* pswp = photoswipe */
.pswp {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
  z-index: 2000;
  -webkit-text-size-adjust: 100%;
  /* create separate layer, to avoid paint on window.onscroll in webkit/blink */
  -webkit-backface-visibility: hidden;
  outline: none; }

.pswp * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.pswp img {
  max-width: none; }

/* style is added when JS option showHideOpacity is set to true */
.pswp--animate_opacity {
  /* 0.001, because opacity:0 doesn't trigger Paint action, which causes lag at start of transition */
  opacity: 0.001;
  will-change: opacity;
  /* for open/close transition */
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
  transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--open {
  display: block; }

.pswp--zoom-allowed .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.pswp--zoomed-in .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab; }

.pswp--dragging .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing; }

/*
	Background is added as a separate element.
	As animating opacity is much faster than animating rgba() background-color.
*/
.pswp__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #002538;
  opacity: 0;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  will-change: opacity; }

.pswp__scroll-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }

.pswp__container,
.pswp__zoom-wrap {
  -ms-touch-action: none;
  touch-action: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none; }

.pswp__zoom-wrap {
  position: absolute;
  width: 100%;
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  /* for open/close transition */
  -webkit-transition: -webkit-transform 333ms cubic-bezier(0.4, 0, 0.22, 1);
  transition: transform 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp__bg {
  will-change: opacity;
  /* for open/close transition */
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
  transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--animated-in .pswp__bg,
.pswp--animated-in .pswp__zoom-wrap {
  -webkit-transition: none;
  transition: none; }

.pswp__container,
.pswp__zoom-wrap {
  -webkit-backface-visibility: hidden; }

.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }

.pswp__img {
  position: absolute;
  width: auto;
  height: auto;
  top: 0;
  left: 0; }

/*
	stretched thumbnail or div placeholder element (see below)
	style is added to avoid flickering in webkit/blink when layers overlap
*/
.pswp__img--placeholder {
  -webkit-backface-visibility: hidden; }

/*
	div element that matches size of large image
	large image loads on top of it
*/
.pswp--ie .pswp__img {
  width: 100% !important;
  height: auto !important;
  left: 0;
  top: 0; }

/*
	Error message appears when image is not loaded
	(JS option errorMsg controls markup)
*/
.pswp__error-msg {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  margin-top: -8px;
  color: #CCC; }

.pswp__error-msg a {
  color: #CCC;
  text-decoration: underline; }

/*! PhotoSwipe Default UI CSS by Dmitry Semenov | photoswipe.com | MIT license */
/*

	Contents:

	1. Buttons
	2. Share modal and links
	3. Index indicator ("1 of X" counter)
	4. Caption
	5. Loading indicator
	6. Additional styles (root element, top bar, idle state, hidden state, etc.)

*/
/*

	1. Buttons

 */
/* <button> css reset */
.pswp__button {
  width: 44px;
  height: 44px;
  position: relative;
  background: none;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
  float: right;
  opacity: 0.75;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -webkit-box-shadow: none;
  box-shadow: none; }

.pswp__button:focus, .pswp__button:hover {
  opacity: 1; }

.pswp__button:active {
  outline: none;
  opacity: 0.9; }

.pswp__button::-moz-focus-inner {
  padding: 0;
  border: 0; }

/* pswp__ui--over-close class it added when mouse is over element that should close gallery */
.pswp__ui--over-close .pswp__button--close {
  opacity: 1; }

.pswp__button,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
  background: url(../img/photoswipe/default-skin/default-skin.png) 0 0 no-repeat;
  background-size: 264px 88px;
  width: 44px;
  height: 44px; }

@media (-webkit-min-device-pixel-ratio: 1.1), (-webkit-min-device-pixel-ratio: 1.09375), (min-resolution: 105dpi), (min-resolution: 1.1dppx) {
  /* Serve SVG sprite if browser supports SVG and resolution is more than 105dpi */
  .pswp--svg .pswp__button,
  .pswp--svg .pswp__button--arrow--left:before,
  .pswp--svg .pswp__button--arrow--right:before {
    background-image: url(../img/photoswipe/default-skin/default-skin.svg); }
  .pswp--svg .pswp__button--arrow--left,
  .pswp--svg .pswp__button--arrow--right {
    background: none; } }

.pswp__button--close {
  background-position: 0 -44px; }

.pswp__button--share {
  background-position: -44px -44px; }

.pswp__button--fs {
  display: none; }

.pswp--supports-fs .pswp__button--fs {
  display: block; }

.pswp--fs .pswp__button--fs {
  background-position: -44px 0; }

.pswp__button--zoom {
  display: none;
  background-position: -88px 0; }

.pswp--zoom-allowed .pswp__button--zoom {
  display: block; }

.pswp--zoomed-in .pswp__button--zoom {
  background-position: -132px 0; }

/* no arrows on touch screens */
.pswp--touch .pswp__button--arrow--left,
.pswp--touch .pswp__button--arrow--right {
  visibility: hidden; }

/*
	Arrow buttons hit area
	(icon is added to :before pseudo-element)
*/
.pswp__button--arrow--left,
.pswp__button--arrow--right {
  background: none;
  top: 50%;
  margin-top: -50px;
  width: 70px;
  height: 100px;
  position: absolute; }

.pswp__button--arrow--left {
  left: 0; }

.pswp__button--arrow--right {
  right: 0; }

.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
  content: '';
  top: 35px;
  background-color: rgba(0, 0, 0, 0.3);
  height: 30px;
  width: 32px;
  position: absolute; }

.pswp__button--arrow--left:before {
  left: 6px;
  background-position: -138px -44px; }

.pswp__button--arrow--right:before {
  right: 6px;
  background-position: -94px -44px; }

/*

	2. Share modal/popup and links

 */
.pswp__counter,
.pswp__share-modal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.pswp__share-modal {
  display: block;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 10px;
  position: absolute;
  z-index: 1600;
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-out;
  transition: opacity 0.25s ease-out;
  -webkit-backface-visibility: hidden;
  will-change: opacity; }

.pswp__share-modal--hidden {
  display: none; }

.pswp__share-tooltip {
  z-index: 1620;
  position: absolute;
  background: #FFF;
  top: 56px;
  border-radius: 2px;
  display: block;
  width: auto;
  right: 44px;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  -webkit-transform: translateY(6px);
  -ms-transform: translateY(6px);
  transform: translateY(6px);
  -webkit-transition: -webkit-transform 0.25s;
  transition: transform 0.25s;
  -webkit-backface-visibility: hidden;
  will-change: transform; }

.pswp__share-tooltip a {
  display: block;
  padding: 8px 12px;
  color: #000;
  text-decoration: none;
  font-size: 14px;
  line-height: 18px; }

.pswp__share-tooltip a:hover {
  text-decoration: none;
  color: #000; }

.pswp__share-tooltip a:first-child {
  /* round corners on the first/last list item */
  border-radius: 2px 2px 0 0; }

.pswp__share-tooltip a:last-child {
  border-radius: 0 0 2px 2px; }

.pswp__share-modal--fade-in {
  opacity: 1; }

.pswp__share-modal--fade-in .pswp__share-tooltip {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

/* increase size of share links on touch devices */
.pswp--touch .pswp__share-tooltip a {
  padding: 16px 12px; }

a.pswp__share--facebook:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: -12px;
  right: 15px;
  border: 6px solid transparent;
  border-bottom-color: #FFF;
  -webkit-pointer-events: none;
  -moz-pointer-events: none;
  pointer-events: none; }

a.pswp__share--facebook:hover {
  background: #3E5C9A;
  color: #FFF; }

a.pswp__share--facebook:hover:before {
  border-bottom-color: #3E5C9A; }

a.pswp__share--twitter:hover {
  background: #55ACEE;
  color: #FFF; }

a.pswp__share--pinterest:hover {
  background: #CCC;
  color: #CE272D; }

a.pswp__share--download:hover {
  background: #DDD; }

/*

	3. Index indicator ("1 of X" counter)

 */
.pswp__counter {
  position: absolute;
  left: 0;
  top: 0;
  height: 44px;
  font-size: 13px;
  line-height: 44px;
  color: #FFF;
  opacity: 0.75;
  padding: 0 10px; }

/*

	4. Caption

 */
.pswp__caption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 44px; }

.pswp__caption small {
  font-size: 11px;
  color: #BBB; }

.pswp__caption__center {
  text-align: left;
  max-width: 420px;
  margin: 0 auto;
  font-size: 13px;
  padding: 10px;
  line-height: 20px;
  color: #CCC; }

.pswp__caption--empty {
  display: none; }

/* Fake caption element, used to calculate height of next/prev image */
.pswp__caption--fake {
  visibility: hidden; }

/*

	5. Loading indicator (preloader)

	You can play with it here - http://codepen.io/dimsemenov/pen/yyBWoR

 */
.pswp__preloader {
  width: 44px;
  height: 44px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -22px;
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-out;
  transition: opacity 0.25s ease-out;
  will-change: opacity;
  direction: ltr; }

.pswp__preloader__icn {
  width: 20px;
  height: 20px;
  margin: 12px; }

.pswp__preloader--active {
  opacity: 1; }

.pswp__preloader--active .pswp__preloader__icn {
  /* We use .gif in browsers that don't support CSS animation */
  background: url(../img/photoswipe/default-skin/preloader.gif) 0 0 no-repeat; }

.pswp--css_animation .pswp__preloader--active {
  opacity: 1; }

.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn {
  -webkit-animation: clockwise 500ms linear infinite;
  animation: clockwise 500ms linear infinite; }

.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
  -webkit-animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;
  animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite; }

.pswp--css_animation .pswp__preloader__icn {
  background: none;
  opacity: 0.75;
  width: 14px;
  height: 14px;
  position: absolute;
  left: 15px;
  top: 15px;
  margin: 0; }

.pswp--css_animation .pswp__preloader__cut {
  /*
			The idea of animating inner circle is based on Polymer ("material") loading indicator
			 by Keanu Lee https://blog.keanulee.com/2014/10/20/the-tale-of-three-spinners.html
		*/
  position: relative;
  width: 7px;
  height: 14px;
  overflow: hidden; }

.pswp--css_animation .pswp__preloader__donut {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 14px;
  height: 14px;
  border: 2px solid #FFF;
  border-radius: 50%;
  border-left-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  margin: 0; }

@media screen and (max-width: 1024px) {
  .pswp__preloader {
    position: relative;
    left: auto;
    top: auto;
    margin: 0;
    float: right; } }

@-webkit-keyframes clockwise {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes clockwise {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes donut-rotate {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  50% {
    -webkit-transform: rotate(-140deg);
    transform: rotate(-140deg); }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0); } }

@keyframes donut-rotate {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  50% {
    -webkit-transform: rotate(-140deg);
    transform: rotate(-140deg); }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0); } }

/*

	6. Additional styles

 */
/* root element of UI */
.pswp__ui {
  -webkit-font-smoothing: auto;
  visibility: visible;
  opacity: 1;
  z-index: 1550; }

/* top black bar with buttons and "1 of X" indicator */
.pswp__top-bar {
  position: absolute;
  left: 0;
  top: 0;
  height: 44px;
  width: 100%; }

.pswp__caption,
.pswp__top-bar,
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right {
  -webkit-backface-visibility: hidden;
  will-change: opacity;
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
  transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

/* pswp--has_mouse class is added only when two subsequent mousemove events occur */
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right {
  visibility: visible; }

.pswp__top-bar,
.pswp__caption {
  background-color: rgba(0, 0, 0, 0.5); }

/* pswp__ui--fit class is added when main image "fits" between top bar and bottom bar (caption) */
.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption {
  background-color: rgba(0, 0, 0, 0.3); }

/* pswp__ui--idle class is added when mouse isn't moving for several seconds (JS option timeToIdle) */
.pswp__ui--idle .pswp__top-bar {
  opacity: 0; }

.pswp__ui--idle .pswp__button--arrow--left,
.pswp__ui--idle .pswp__button--arrow--right {
  opacity: 0; }

/*
	pswp__ui--hidden class is added when controls are hidden
	e.g. when user taps to toggle visibility of controls
*/
.pswp__ui--hidden .pswp__top-bar,
.pswp__ui--hidden .pswp__caption,
.pswp__ui--hidden .pswp__button--arrow--left,
.pswp__ui--hidden .pswp__button--arrow--right {
  /* Force paint & create composition layer for controls. */
  opacity: 0.001; }

/* pswp__ui--one-slide class is added when there is just one item in gallery */
.pswp__ui--one-slide .pswp__button--arrow--left,
.pswp__ui--one-slide .pswp__button--arrow--right,
.pswp__ui--one-slide .pswp__counter {
  display: none; }

.pswp__element--disabled {
  display: none !important; }

.pswp--minimal--dark .pswp__top-bar {
  background: none; }

/****************************************************
 * MODULE
 */
.m-contents-name {
  margin-bottom: 196px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .m-contents-name {
      padding-top: 94px;
      margin-bottom: 94px; }
      .m-contents-name:before {
        height: 76px; } }

/****************************************************
 * COMPONENT
 */
.cp-txt .inner:before {
  top: 41px; }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.intro {
  padding-bottom: 205px; }
  @media screen and (max-width: 768px) {
    .intro {
      padding-bottom: 47px; } }

.floor-map {
  max-width: 975px;
  margin: 0 auto 297px; }
  @media screen and (max-width: 768px) {
    .floor-map {
      margin-bottom: 150px; } }
  .floor-map__ttl {
    padding-bottom: 160px;
    text-align: center;
    font-size: 3em;
    font-size: 3rem;
    letter-spacing: 0.2em;
    line-height: 1;
    color: #c18259;
    position: relative; }
    @media screen and (max-width: 768px) {
      .floor-map__ttl {
        padding-bottom: 88px;
        font-size: 2.375em;
        font-size: 2.375rem; } }
    .floor-map__ttl:before {
      display: block;
      background-color: #c18259;
      width: 1px;
      height: 0;
      position: absolute;
      top: 100%;
      left: 50%;
      content: '';
      -webkit-transform: translateY(-136px);
      -moz-transform: translateY(-136px);
      -ms-transform: translateY(-136px);
      -o-transform: translateY(-136px);
      transform: translateY(-136px);
      -webkit-transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
      -webkit-transition-delay: 0.3s;
      -moz-transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1) 0.3s;
      -o-transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1) 0.3s;
      transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1) 0.3s; }
      @media screen and (max-width: 768px) {
        .floor-map__ttl:before {
          -webkit-transform: translateY(-75px);
          -moz-transform: translateY(-75px);
          -ms-transform: translateY(-75px);
          -o-transform: translateY(-75px);
          transform: translateY(-75px); } }
    .floor-map__ttl.is-show:before {
      height: 136px; }
      @media screen and (max-width: 768px) {
        .floor-map__ttl.is-show:before {
          height: 75px; } }
  @media screen and (max-width: 768px) {
    .floor-map-list {
      margin: 0% 13.33333% 0% 13.33333%; } }
  .floor-map-list__unit {
    position: relative; }
    .floor-map-list__unit [class^="icon-"] {
      font-size: 0.625em;
      font-size: 0.625rem;
      position: absolute;
      left: 50%;
      bottom: 0;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%); }
      .floor-map-list__unit [class^="icon-"]:before {
        display: block;
        -webkit-transform: scale(0.7);
        -moz-transform: scale(0.7);
        -ms-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7); }
        @media screen and (max-width: 768px) {
          .floor-map-list__unit [class^="icon-"]:before {
            -webkit-transform: scale(0.3);
            -moz-transform: scale(0.3);
            -ms-transform: scale(0.3);
            -o-transform: scale(0.3);
            transform: scale(0.3); } }
    .floor-map-list__unit:nth-child(1) {
      margin-bottom: 72px; }
      @media screen and (max-width: 768px) {
        .floor-map-list__unit:nth-child(1) {
          margin-bottom: 20px; } }
      .floor-map-list__unit:nth-child(1) .floor-map-list__spot {
        top: 125px;
        left: 260px; }
        @media screen and (max-width: 768px) {
          .floor-map-list__unit:nth-child(1) .floor-map-list__spot {
            padding-top: 12.84404%;
            top: 0;
            left: 30.27523%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            transform: translateX(-50%); } }
    .floor-map-list__unit:nth-child(2) {
      margin-bottom: 122px; }
      @media screen and (max-width: 768px) {
        .floor-map-list__unit:nth-child(2) {
          margin-bottom: 33px; } }
      .floor-map-list__unit:nth-child(2) .floor-map-list__spot {
        top: 145px;
        left: 258px; }
        @media screen and (max-width: 768px) {
          .floor-map-list__unit:nth-child(2) .floor-map-list__spot {
            padding-top: 15.04587%;
            top: 0;
            left: 30.09174%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            transform: translateX(-50%); } }
    .floor-map-list__unit:nth-child(3) {
      width: 57.24771%; }
      .floor-map-list__unit:nth-child(3) .floor-map-list__spot {
        top: 77px;
        left: 328px; }
        @media screen and (max-width: 768px) {
          .floor-map-list__unit:nth-child(3) .floor-map-list__spot {
            padding-top: 12.82051%;
            top: 0;
            left: 59.61538%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            transform: translateX(-50%); } }
  .floor-map-list__spot {
    position: absolute; }
    .floor-map-list__spot a {
      display: block;
      padding-bottom: 16px;
      color: #e6e7e8;
      line-height: 1;
      font-size: 1.125em;
      font-size: 1.125rem;
      letter-spacing: 0.2em;
      position: relative; }
      @media screen and (max-width: 768px) {
        .floor-map-list__spot a {
          padding-bottom: 5px;
          font-size: 0.625em;
          font-size: 0.625rem; } }
    @media screen and (max-width: 768px) {
      .floor-map-list__spot .txt {
        display: block;
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5);
        -webkit-transform-origin: 50% 0%;
        -moz-transform-origin: 50% 0%;
        -ms-transform-origin: 50% 0%;
        -o-transform-origin: 50% 0%;
        transform-origin: 50% 0%; } }
  .floor-map-zoom {
    display: none; }
    @media screen and (max-width: 768px) {
      .floor-map-zoom {
        display: block;
        padding-top: 40px; } }
    .floor-map-zoom a {
      display: block;
      max-width: 115px;
      padding: 9px 0;
      margin: 0 auto;
      line-height: 1;
      color: #b4aca4;
      font-size: 0.875em;
      font-size: 0.875rem;
      letter-spacing: 0.2em;
      border-bottom: 1px solid currentColor;
      position: relative; }
    .floor-map-zoom [class^="icon-"] {
      font-size: 0.6875em;
      font-size: 0.6875rem;
      position: absolute;
      bottom: 10px;
      right: 0; }
    .floor-map-zoom img {
      display: none; }

.feature {
  padding-bottom: 168px; }
  @media screen and (max-width: 768px) {
    .feature {
      padding-bottom: 112px; } }
  .feature__unit {
    margin-bottom: 205px; }
    @media screen and (max-width: 768px) {
      .feature__unit {
        margin-bottom: 140px; }
        .feature__unit:last-child {
          margin-bottom: 30px; } }
    .feature__unit .m-inner {
      overflow: visible; }
      .feature__unit .m-inner:after {
        display: block;
        clear: both;
        content: ''; }
    .feature__unit:nth-child(2) {
      padding-bottom: 54px;
      margin-bottom: 170px; }
      @media screen and (max-width: 768px) {
        .feature__unit:nth-child(2) {
          padding-bottom: 0;
          margin-bottom: 140px; } }
    .feature__unit__slide {
      position: relative; }
      @media screen and (max-width: 768px) {
        .feature__unit__slide {
          margin: 0 -13px 57px; } }
      .feature__unit__slide .swiper-group {
        position: relative; }
        @media screen and (max-width: 768px) {
          .feature__unit__slide .swiper-group {
            margin: 0 13px; } }
      .feature__unit__slide .swiper-container {
        width: 630px; }
        @media screen and (max-width: 768px) {
          .feature__unit__slide .swiper-container:nth-child(odd) {
            width: 100%; } }
        @media screen and (max-width: 768px) {
          .feature__unit__slide .swiper-container:nth-child(even) {
            display: none; } }
      .feature__unit__slide .swpr-controller {
        position: absolute;
        top: 100%; }
        @media screen and (max-width: 768px) {
          .feature__unit__slide .swpr-controller {
            top: inherit; } }
    .feature__unit__txt {
      display: inline-block;
      width: 475px;
      min-height: 282px;
      margin-top: -100px; }
      @media screen and (max-width: 768px) {
        .feature__unit__txt {
          width: 100%;
          min-height: inherit;
          margin-top: 0; } }
      .feature__unit__txt .inner {
        background-color: #002538;
        color: #c18259;
        position: relative;
        z-index: 100; }
      .feature__unit__txt .ttl {
        margin-bottom: 38px;
        font-size: 3em;
        font-size: 3rem;
        letter-spacing: 0.2em;
        line-height: 1; }
        @media screen and (max-width: 768px) {
          .feature__unit__txt .ttl {
            margin-bottom: 43px;
            font-size: 2.375em;
            font-size: 2.375rem; } }
      .feature__unit__txt p {
        letter-spacing: 0.1em; }
      .feature__unit__txt .ja {
        margin-bottom: 14px;
        font-size: 0.875em;
        font-size: 0.875rem;
        line-height: 1.71429;
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .feature__unit__txt .ja, .edge .feature__unit__txt .ja {
          font-feature-settings: initial; }
      .feature__unit__txt .en {
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.33333;
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .feature__unit__txt .en, .edge .feature__unit__txt .en {
          font-feature-settings: initial; }
        @media screen and (max-width: 768px) {
          .feature__unit__txt .en {
            font-size: 0.875em;
            font-size: 0.875rem;
            line-height: 1.57143; } }
      .feature__unit__txt .m-btn {
        margin-top: 94px; }
        @media screen and (max-width: 768px) {
          .feature__unit__txt .m-btn {
            margin-top: 45px; } }
    .feature__unit:nth-child(odd) .feature__unit__slide .swiper-container:nth-child(odd) {
      margin-left: 0;
      position: relative;
      z-index: 10; }
    .feature__unit:nth-child(odd) .feature__unit__slide .swiper-container:nth-child(even) {
      position: absolute;
      top: 170px;
      right: 0; }
    .feature__unit:nth-child(odd) .feature__unit__slide .swpr-controller {
      left: 505px; }
      @media screen and (max-width: 768px) {
        .feature__unit:nth-child(odd) .feature__unit__slide .swpr-controller {
          left: inherit;
          right: 13px;
          bottom: 0; } }
    .feature__unit:nth-child(odd) .feature__unit__txt .inner {
      padding: 32px 40px 0 38px; }
      @media screen and (max-width: 768px) {
        .feature__unit:nth-child(odd) .feature__unit__txt .inner {
          padding: 0 27px 0 37px; } }
    .feature__unit:nth-child(even) .feature__unit__slide .swiper-container:nth-child(odd) {
      position: absolute;
      top: 170px;
      left: 0; }
      @media screen and (max-width: 768px) {
        .feature__unit:nth-child(even) .feature__unit__slide .swiper-container:nth-child(odd) {
          position: static; } }
    .feature__unit:nth-child(even) .feature__unit__slide .swiper-container:nth-child(even) {
      margin-right: 0;
      position: relative;
      z-index: 10; }
    .feature__unit:nth-child(even) .feature__unit__slide .swpr-controller {
      right: 505px; }
      @media screen and (max-width: 768px) {
        .feature__unit:nth-child(even) .feature__unit__slide .swpr-controller {
          right: 13px;
          left: inherit;
          bottom: 0; } }
    .feature__unit:nth-child(even) .feature__unit__txt {
      float: right; }
      @media screen and (max-width: 768px) {
        .feature__unit:nth-child(even) .feature__unit__txt {
          float: none; } }
      .feature__unit:nth-child(even) .feature__unit__txt .inner {
        padding: 32px 38px 0 75px; }
        @media screen and (max-width: 768px) {
          .feature__unit:nth-child(even) .feature__unit__txt .inner {
            padding: 0 37px; } }

.spot {
  padding-top: 114px; }
  @media screen and (max-width: 768px) {
    .spot {
      -webkit-flex-direction: column;
      flex-direction: column;
      padding: 90px 20px 0; } }
  .spot__image {
    width: 511px;
    margin-left: 161px; }
    @media screen and (max-width: 768px) {
      .spot__image {
        width: 100%;
        margin: 0 0 14px; } }
  @media screen and (max-width: 768px) {
    .spot__txt {
      margin: 0 18px; } }
  .spot__txt .inner {
    background-color: #002538;
    width: 410px;
    padding: 36px 0 71px 55px;
    margin: -106px 0 0 -58px;
    color: #c18259;
    position: relative;
    z-index: 10; }
    @media screen and (max-width: 768px) {
      .spot__txt .inner {
        width: 100%;
        padding: 0;
        margin: 0; } }
  .spot .ttl {
    margin-bottom: 12px;
    font-size: 1.5em;
    font-size: 1.5rem;
    letter-spacing: 0.1em; }
    @media screen and (max-width: 768px) {
      .spot .ttl {
        margin-bottom: 7px; } }
  .spot p {
    letter-spacing: 0.1em; }
  .spot .ja {
    margin-bottom: 12px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .spot .ja, .edge .spot .ja {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .spot .ja {
        margin-bottom: 15px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
  .spot .en {
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .spot .en, .edge .spot .en {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .spot .en {
        line-height: 1.58333; } }

.other-info {
  background-color: #b4aca4;
  padding-bottom: 192px; }
  @media screen and (max-width: 768px) {
    .other-info {
      padding-bottom: 52px; } }
  .other-info .contents-name {
    padding-top: 200px;
    margin-bottom: 62px;
    color: #fff;
    font-size: 1.625em;
    font-size: 1.625rem;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 768px) {
      .other-info .contents-name {
        padding-top: 93px;
        margin-bottom: 41px;
        font-size: 0.875em;
        font-size: 0.875rem; } }
    .other-info .contents-name.is-show:before {
      height: 174px; }
      @media screen and (max-width: 768px) {
        .other-info .contents-name.is-show:before {
          height: 75px; } }
  .other-info__group {
    max-width: 1008px;
    margin: 0 auto; }
    .other-info__group:not(:last-child) {
      margin-bottom: 86px; }
      @media screen and (max-width: 768px) {
        .other-info__group:not(:last-child) {
          margin-bottom: 40px; } }
    @media screen and (max-width: 768px) {
      .other-info__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .other-info__group__unit {
      width: 100%;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .other-info__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .other-info__group__unit:not(:last-child) {
            margin-bottom: 40px; } }
      .other-info__group__unit dt {
        margin-bottom: 2em; }
        @media screen and (max-width: 768px) {
          .other-info__group__unit dt {
            margin-bottom: 24px; } }
      .other-info__group__unit dd {
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .other-info__group__unit dd, .edge .other-info__group__unit dd {
          font-feature-settings: initial; }
        .other-info__group__unit dd span {
          display: inline-block;
          width: 120px; }
      @media screen and (max-width: 768px) {
        .other-info__group__unit--en {
          line-height: 1.58333; }
          .other-info__group__unit--en dt {
            margin-bottom: 21px; } }
